Subject: Silting basin for pond

From: [email-masked] (Quirkmiter)
Date: 27 Jun 1996 00:27:30 -0400

Ask any civil engineer or local landscape architect and he/she would be
able to sketch out what is called a sedimentation basin, whereby the
sediment would drop out and/or be filtered through rip rap and an
engineering fabric to trap the particles.  Grading is critical (velocity
of runoff, size of overflow, etc.)  The idea is that first, you minimize
the sediment ever getting into the pond by erosion control measures.  Then
slow up and drop and then filter the outgoing flow in one small basin. 
Every year or so, you simply excavate the silt and recycle it.  Adding
chemicals to the water WILL clear up the water by a type of coagulation
whereby the fine sediment clumps together and falls to the bottom.  That's
expensive and better for fish ponds.  If you hear anything different, let
me know.    TLH, ASLA   Houston